:root {
    --cor-principal: rgb(10, 62, 92);
    --cor-segundaria: rgb(111, 168, 201);
    --cor-terciaria: rgb(166, 211, 238);
}

footer {
    text-align: center;
    padding: 30px;
    background: linear-gradient(to right, var(--cor-segundaria), var(--cor-terciaria));
    border-top: 4px solid var(--cor-principal);
    margin-top: 720px;
    font-size: 0.9em;
    background-color: #333;
    color: white;
    padding: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 30px;
}

body {
    display: flex;
    flex-direction: column;
}

.conteudo-principal {
    flex: 1;
}
